@import url(https://fonts.googleapis.com/css?family=Bitter:400,700,400italic);
/*=========== Common Css ============*/
html,
body {
  height: auto;
  font-family: 'Bitter', serif;
  font-size: 16px;
  line-height: 1.45em;
  color: #505050;
  font-weight: 400;
  background: #f4f4f4;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Bitter', serif;
  font-weight: 400;
  margin: 0 0 10px;
}
h1 {
  font-size: 60px;
}
h2 {
  font-size: 42px;
}
h3 {
  font-size: 28px;
}
h4 {
  font-size: 20px;
}
.section-space {
  padding: 70px 0;
}
.wrapper-area {
  width: 100%;
  overflow: hidden;
  margin: auto;
}
p {
  line-height: 31px;
  margin: 0 0 31px;
  margin-top: 0em;
}
p > img {
  margin: 20px 0;
}
a {
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  text-decoration: none;
  font-family: 'Bitter', serif;
}


a:hover,
a:focus,
a:active {
  color: #ee3126;
  text-decoration: none;
}

a:hover,
a:active {
  outline: 0;
}
img {
  max-width: 100%;
  height: auto;
}
ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
ul li {
  line-height: 26px;
}
.section-space {
  padding: 70px 0;
}
.inner-product.section-space{
    padding: 45px 0 19px;
}
.inner-product .page-title.text-center {
    margin-bottom: 30px;
}
.post-img-area {
  margin: 20px 0;
}
.btn {
  box-shadow: none;
  display: inline-block;
  position: relative;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.wpcf7-form-control.wpcf7-submit {
    border: none;
    text-shadow: none;
    box-shadow: none;
}
.btn-style,.wpcf7-form-control.wpcf7-submit {
  color: #ffffff;
  background-color: #ee3126;
  font-size: 31px;
  padding: 13px 30px 8px;
  text-transform: uppercase;
  display: inline-block;
  border-radius: 0;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.wpcf7-form-control.wpcf7-submit:hover,
.btn-style:hover,
.btn-style:active,
.btn-style:focus,
.btn-style:active {
  outline: none;
  background-color: #505050;
  color: #ffffff;
}
.btn-style-sm {
  color: #ffffff;
  background-color: #ee3126;
  font-size: 22px;
  padding: 14px 20px 13px;
  text-transform: uppercase;
  display: inline-block;
  border-radius: 0;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.btn-style-sm:hover{
  outline: none;
  background-color: #505050;
  color: #ffffff;
}
.btn-style-sm:visited {
  color: #ffffff !important;
}
.btn-style-dsm {
  color: #ee3126;
  background-color: #000000;
  font-size: 22px;
  padding: 14px 20px 13px;
  text-transform: uppercase;
  display: block;
  border-radius: 0;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.btn-style-dsm:hover,
.btn-style-dsm:active,
.btn-style-dsm:focus,
.btn-style-dsm:active {
  outline: none;
  background-color: #505050;
  color: #ffffff;
}
.woocommerce ul.products li.product h3 {
  color: #ffffff;
  background-color: #ee3126;
  font-size: 18px;
  padding: 14px 20px 11px;
  text-transform: uppercase;
  display: inline-block;
  border-radius: 0;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.woocommerce ul.products li.product h3:hover,
.woocommerce ul.products li.product h3:active,
.woocommerce ul.products li.product h3:focus,
.woocommerce ul.products li.product h3:active {
  outline: none;
  background-color: #505050;
  color: #ffffff;
}
.wrapper-area {
  position: relative;
}
.wrapper-area h2 {
  font-size: 31px;
}
.wrapper-area .banner-area {
  padding: 50px 0 52px 0;
}
.wrapper-area .banner-area h2 {
  font-size: 44px;
  color: #ffffff;
}
.wrapper-area .product-banner-area {
  background: url(../img/inner-banner.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding: 50px 0 50px 0;
}
.wrapper-area .product-banner-area .product-banner h2 {
  font-size: 44px;
  color: #ffffff;
  font-weight: normal;
}
.wrapper-area .product-banner-area .banner h2 {
  font-size: 44px;
  color: #ffffff;
  font-weight: normal;
}
.wrapper-area .banner-area {
  background: url(../img/inner-banner.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding: 50px 0 50px 0;
}
.wrapper-area .banner-area .product-banner h2 {
  font-size: 44px;
  color: #ffffff;
  font-weight: normal;
}
.wrapper-area .banner-area .banner h2 {
  font-size: 44px;
  color: #ffffff;
  font-weight: normal;
}
.wrapper-area .widget {
  margin: 0;
}
.wrapper-area header {
  background: #000000;
}
.wrapper-area .main-menu {
  padding-top: 30px;
}
.wrapper-area .header-menu:after {
  background: #1b1b1b;
  content: "";
  height: 40px;
  position: absolute;
  width: 100%;
  top: 0;
}
.wrapper-area .header-menu > .container {
  position: relative;
  z-index: 10;
}
.wrapper-area .header-menu .ubermenu .ubermenu-colgroup .ubermenu-column,
.wrapper-area .header-menu .ubermenu .ubermenu-custom-content-padded,
.wrapper-area .header-menu .ubermenu .ubermenu-nonlink,
.wrapper-area .header-menu .ubermenu .ubermenu-retractor,
.wrapper-area .header-menu .ubermenu .ubermenu-submenu-padded,
.wrapper-area .header-menu .ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target,
.wrapper-area .header-menu .ubermenu .ubermenu-target,
.wrapper-area .header-menu .ubermenu .ubermenu-widget,
.wrapper-area .header-menu .ubermenu-responsive-toggle {
  padding: 15px 16px;
}
.wrapper-area .header-menu .social-icon {
  padding: 8px 0 0 0;
  margin: 0;
}
.wrapper-area .header-menu .social-icon li {
  text-align: center;
}
.wrapper-area .header-menu .social-icon li a {
  width: 20px;
  height: 20px;
  background: #ee3126;
  color: #000000;
  display: block;
  -webkit-border-top-right-radius: 50%;
  -webkit-border-bottom-right-radius: 50%;
  -webkit-border-bottom-left-radius: 50%;
  -webkit-border-top-left-radius: 50%;
  -moz-border-radius-topright: 50%;
  -moz-border-radius-bottomright: 50%;
  -moz-border-radius-bottomleft: 50%;
  -moz-border-radius-topleft: 50%;
  border-top-right-radius: 50%;
  border-bottom-right-radius: 50%;
  border-bottom-left-radius: 50%;
  border-top-left-radius: 50%;
  text-align: center;
  line-height: 1.5;
  font-size: 14px;
}
.wrapper-area .header-menu .social-icon li a:hover {
  background: #ffffff;
}
.wrapper-area .header-menu .top-right {
  padding-top: 7px;
}
.wrapper-area .header-menu .top-right a {
  color: #ffffff;
  font-size: 14px;
  -webkit-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}
.wrapper-area .header-menu .top-right a:hover {
  color: #ee3126;
  -webkit-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}
.wrapper-area .header-menu .top-right a i {
  color: #ee3126;
}
.wrapper-area .header-menu.affix {
  left: 0;
  position: fixed;
  right: 0;
  z-index: 9999;
  top: 0;
  margin: auto;
  -webkit-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
  z-index: 9999999;
  height: auto;
  background: #000;
}
.wrapper-area .header-menu.affix .main-menu {
  margin: 0;
  padding-top: 0;
}
.wrapper-area .header-menu.affix .logo-area img {
  max-width: 100px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.wrapper-area .header-menu.affix .row.top-area-bar {
  display: none;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.wrapper-area .header-menu.affix:after {
  height: 53px;
}
.wrapper-area .services-area {
  position: relative;
  top: -45px;
  z-index: 99999;
  padding-bottom: 10px;
}
.wrapper-area .services-area .services-box-area .service-img-preview {
  position: relative;
}
.wrapper-area .services-area .services-box-area .service-img-preview .service-overlayer {
  position: absolute;
  left: 0;
  right: 0;
  top: 40%;
}
.wrapper-area .services-area .services-box-area .service-img-preview .service-overlayer ul {
  margin: 0;
  text-align: center;
}
.wrapper-area .services-area .services-box-area .service-img-preview .service-overlayer ul li {
  list-style: none;
  display: inline-block;
}
.wrapper-area .services-area .services-box-area .service-img-preview .service-overlayer ul li a:hover {
  opacity: .7;
}
.wrapper-area .services-area .services-box-area h2 {
  text-align: center;
  font-size: 22px;
  margin: 0;
  display: block;
}
.wrapper-area .services-area .services-box-area h2 a {
  color: #ffffff;
  background-color: #ee3126;
  display: block;
  padding: 10px 0;
}
.wrapper-area .services-area .services-box-area h2 a:hover {
  background-color: rgba(238, 49, 38, 0.7);
}
.wrapper-area .tlplogo-area {
  padding: 0 0 70px 0;
  border-bottom: 1px solid #cccccc;
}
.wrapper-area .tlplogo-area h2 {
  margin-bottom: 40px;
  font-size: 31px;
}
.wrapper-area .main-home-area {
  padding: 70px 0;
}
.wrapper-area .main-home-area h2 {
  font-size: 31px;
  color: #505050;
  margin-bottom: 40px;
}
.wrapper-area .main-home-area h2 a {
  color: #505050;
}
.wrapper-area .main-home-area h2 a:hover {
  color: #ee3126;
}
.wrapper-area .main-home-area .home-sidebar .btn {
  display: block;
  margin-top: 40px;
}
.wrapper-area .main-video-area {
  background-image: url(../img/video.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  overflow: hidden;
  position: relative;
  padding: 80px 0;
}
.wrapper-area .main-video-area p {
  margin: 0;
  padding: 0;
}
.wrapper-area .featured-area {
  padding: 70px 0 0 0;
}
.wrapper-area .featured-area > .container {
  border-bottom: 1px solid #cccccc;
  padding-bottom: 70px;
}
.wrapper-area .featured-area:last-child .container {
  border: 0;
}
.wrapper-area .featured-area .border-none {
  border: none !important;
}
.wrapper-area .featured-area h2 {
  font-size: 31px;
  margin-bottom: 46px;
}
.wrapper-area .featured-area .product-area-box img {
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  width: 100%;
}
.wrapper-area .featured-area .product-area-box img:hover {
  opacity: .8;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.wrapper-area .featured-area .product-area-box .btn {
  margin-top: 30px;
  min-width: 245px;
}
.wrapper-area .blog-area {
  background: #f7f7f7;
}
.wrapper-area .blog-area h2 {
  margin-bottom: 40px;
  font-size: 31px;
  text-align: center;
}
.wrapper-area .blog-area .blog-area-box {
  background: #ffffff;
  border: 1px solid #ededed;
  min-height: 100px;
}
.wrapper-area .blog-area .blog-area-box h3 {
  margin: 10px 0 0 0px;
  font-size: 22px;
}
.wrapper-area .blog-area .blog-area-box h3 a {
  color: #505050;
}
.wrapper-area .blog-area .blog-area-box h3 a:hover {
  color: #ee3126;
}
.wrapper-area .blog-area .blog-area-box .media-body {
  padding: 15px 15px 30px 15px;
}
.wrapper-area .blog-area .btn-more-area {
  margin-top: 40px;
  overflow: hidden;
  clear: both;
  display: block;
}
.wrapper-area .blog-area .btn-more-area .btn {
  text-transform: capitalize;
}
.wrapper-area .footer-top {
  background-image: url(../img/footer-top.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  overflow: hidden;
  position: relative;
  padding: 50px 0;
  text-align: center;
}
.wrapper-area .footer-top h2 {
  color: #ffffff;
  font-size: 44px;
  margin-bottom: 30px;
}
.wrapper-area .footer-area-bottom {
  background-color: #000;
}
.wrapper-area .footer-area-main {
  background: #000000;
  padding: 70px 0;
}
.wrapper-area .footer-area-main p {
  margin-bottom: 10px;
}
.wrapper-area .footer-area-main .social-icon {
  padding: 0 ;
  margin: 0;
  text-align: center;
}
.wrapper-area .footer-area-main .social-icon li {
  text-align: center;
}
.wrapper-area .footer-area-main .social-icon li a {
  width: 31px;
  height: 31px;
  background: #ee3126;
  color: #000000;
  display: block;
  -webkit-border-top-right-radius: 50%;
  -webkit-border-bottom-right-radius: 50%;
  -webkit-border-bottom-left-radius: 50%;
  -webkit-border-top-left-radius: 50%;
  -moz-border-radius-topright: 50%;
  -moz-border-radius-bottomright: 50%;
  -moz-border-radius-bottomleft: 50%;
  -moz-border-radius-topleft: 50%;
  border-top-right-radius: 50%;
  border-bottom-right-radius: 50%;
  border-bottom-left-radius: 50%;
  border-top-left-radius: 50%;
  text-align: center;
  line-height:2.3;
  font-size: 14px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.wrapper-area .footer-area-main .social-icon li a:hover {
  background: #ffffff;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.wrapper-area .RmpBreadCrumbs {
  border-bottom: 1px solid #cccccc;
  padding-top: 20px;
  padding-bottom: 10px;
}
.wrapper-area .RmpBreadCrumbs ul {
  margin: 0;
  padding: 0;
}
.wrapper-area .RmpBreadCrumbs ul li {
  display: inline-block;
  list-style: none;
  color: #ee3126;
  margin: 0 5px;
  font-size: 12px;
}
.wrapper-area .RmpBreadCrumbs ul li:first-child {
  margin-left: 0;
}
.wrapper-area .RmpBreadCrumbs ul li a {
  color: #505050;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.wrapper-area .RmpBreadCrumbs ul li a:hover {
  color: #ee3126;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.wrapper-area .inner-page {
  padding-top: 60px;
  padding-bottom: 80px;
}
.wrapper-area .inner-page h3 {
  font-size: 28px;
  color: #ee3126;
}
.wrapper-area .inner-page .inner-main-content ul li {
  list-style-image: url(../img/list-style.png);
  margin-bottom: 10px;
}
.wrapper-area .inner-page .inner-main-content a{
    color: #ee3126; 
}
.wrapper-area .inner-page .inner-main-content a:hover{
    color: #000; 
}
.wrapper-area .inner-page .sidebar-right h2 {
  font-size: 31px;
  color: #505050;
  margin-bottom: 40px;
}
.wrapper-area .inner-page .sidebar-right h2 a {
  color: #505050;
}
.wrapper-area .inner-page .sidebar-right h2 a:hover {
  color: #ee3126;
}
.wrapper-area .inner-page .sidebar-right .btn {
  display: block;
  margin-top: 40px;
}
.wrapper-area .inner-page .sidebar-right .widget {
  margin-bottom: 80px;
}
.wrapper-area .inner-page .sidebar-right .tlp_blog_posts h2 {
  color: #ee3126;
}
.wrapper-area .inner-page .sidebar-right .more_posts .pull-left img {
  max-width: 84px;
  height: 84px;
}
.wrapper-area .inner-page .sidebar-right .more_posts p {
  margin-bottom: 0;
}
.wrapper-area .inner-page .sidebar-right .more_posts h3 {
  margin: 0;
  font-size: 20px;
}
.wrapper-area .inner-page .sidebar-right .more_posts h3 a {
  color: #505050;
}
.wrapper-area .inner-page .sidebar-right .more_posts h3 a:hover {
  color: #ee3126;
}
.wrapper-area .inner-page .sidebar-right .more_posts .date_class {
  font-size: 12px;
  color: #ee3126;
}
.wrapper-area blockquote {
  display: block;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 40px;
  margin-right: 40px;
  border-color: #ee3126;
}
.wrapper-area blockquote p {
  font-size: 12px;
  text-align: center;
  line-height: 1.5;
}
.wrapper-area .inner-page .blog-box-shad h3 a {
  color: #ee3126;
}
.wrapper-area .inner-page .blog-box-shad h3 a:hover {
  color: #000000;
}
.wrapper-area .blog-box-shad img {
  max-width: 200px;
}
.wrapper-area .blog-box-shad .read-more {
  color: #ee3126;
}
.wrapper-area .blog-box-shad .read-more:hover {
  color: #000000;
}
.wrapper-area .footer-area-bottom p {
  margin-bottom: 10px;
  padding: 0;
}
.wrapper-area .footer-area-bottom hr {
  margin-bottom: 10px;
}
.wrapper-area .developed-by.text-right,
.wrapper-area .copy-right {
  font-size: 12px;
}
.wrapper-area .developed-by.text-right a,
.wrapper-area .copy-right a {
  color: #cccccc;
}

.wrapper-area .slick-prev{
    left: -20px;
    height: 22px;
}

.radio-list .wpcf7-list-item.last {
    margin-left: 271px;
}
.item-check{
    text-align: left;
    margin: 20px 0;
}

#widget_get_in_touch_aa-3.widget_get_in_touch_aa {
    margin-top: 33px;
}


#idf-option input[type=radio]{
  position: absolute;
  visibility: hidden;
}
#idf-option .wpcf7-list-item label{
    position: relative;
    cursor: pointer;
}
/*
ul li label{
  display: block;
  position: relative;
  font-weight: 300;
  font-size: 1.35em;
  padding: 25px 25px 25px 80px;
  margin: 10px auto;
  height: 30px;
  z-index: 9;
  cursor: pointer;
  -webkit-transition: all 0.25s linear;
}

ul li:hover label{
	color: #FFFFFF;
}*/

#idf-option .wpcf7-list-item label .check{
  display: block;
  position: absolute;
  border: 2px solid #aaaaaa;
  border-radius: 100%;
  height: 25px;
  width: 25px;
  top: 30px;
  left: 20px;
	z-index: 5;
	transition: border .25s linear;
	-webkit-transition: border .25s linear;
}

#idf-option .wpcf7-list-item label:hover .check {
  border: 5px solid #ee3126;
}

#idf-option .wpcf7-list-item label .check::before {
  display: block;
  position: absolute;
	content: '';
  border-radius: 100%;
  height: 15px;
  width: 15px;
  top: 4px;
	left: 4px;
  margin: auto;
	transition: background 0.25s linear;
	-webkit-transition: background 0.25s linear;
}

#idf-option .wpcf7-list-item label input[type=radio]:checked ~ .check {
  border: 1px solid #dad6d8;
}

#idf-option .wpcf7-list-item label input[type=radio]:checked ~ .check::before{
  background: #ee3126;
}

input[type=radio]:checked ~ label{
  color: #0DFF92;
  
}
.col-lg-12.col-md-12.col-sm-12.radio-list {
    height: 78px;
}


.wrapper-area .select2-container--default .select2-selection--single {
 background-color: #f4f4f4;
    border: 1px solid #eaeaea;
    border-radius: 0;
    height: 33px;
    padding: 2px 0 0;
}

.wrapper-area .slick-next{
    right:-21px;
}
.wrapper-area .slick-next{
    right:-21px;
}
.wrapper-area .rt-container-fluid {    
    padding-left: 30px;
    padding-right: 30px;
}

.tlp-service-wrap  h3 a{
    color: #ffffff;
}


.tlp-service-wrap  h3 a:hover{
    color: #f5f5f5;
}

.wrapper-area .ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target::after {  
   
    right: 0;
    top: 49%;
}
.wrapper-area .ubermenu .ubermenu-submenu.ubermenu-submenu-id-30 .ubermenu-target:hover,
.wrapper-area  .ubermenu .ubermenu-submenu.ubermenu-submenu-id-30 .ubermenu-target > .ubermenu-target-description:hover {
    color: #ee3126 ;
   
    

}

.wrapper-area .ubermenu .ubermenu-submenu.ubermenu-submenu-id-30 .ubermenu-target,
.wrapper-area  .ubermenu .ubermenu-submenu.ubermenu-submenu-id-30 .ubermenu-target > .ubermenu-target-description {
    padding: 8px 8px;
}
.cat-img-woo{
    margin-bottom: 30px;
}

#menu-item-28 > ul > li a{
    color: #ffffff ; 
}
#menu-item-28 > ul > li a:hover{
    color: #ee3126 ; 
    
}

.testimonials-box .fa-stack.fa-lg {
    color: #ee3126;
}


.wpcf7-form-control.wpcf7-text {
    width: 100%;
}